﻿.showInfoContainer
{
    height: 0px;
    margin: 10px;
    font-size: 130%;
}
.showInfoContainer.fixed { position: fixed; top: 0; left: 0; width: 99%; margin: 0; z-index: 99999999999; margin: 0 0.5%; }

.showInfoContainer.success { background-color: green; color: white; border: 1px solid green; border-radius: 5px; }
.showInfoContainer.error { background-color: red; color: white; border: 1px solid red; border-radius: 5px; }
.showInfoContainer.info { background-color: orange; color: white; border: 1px solid orange; border-radius: 5px; }
.showInfoContainer > div { padding: 10px; position: relative; }
.showInfoContainer > div > i { position: absolute; top: 15px; right: 10px; cursor: pointer; font-size: 150%; }

.showInfoContainer_content { width: 100%; line-height: 30px; }